import numpy as np
from pathlib import Path
import os
path_stocks_before_filter = Path('./')
stocks_NASDAQ   = np.genfromtxt(path_stocks_before_filter / ('STOCKs_Index_NASDAQ.txt'), dtype=str)
stocks_NYSE     = np.genfromtxt(path_stocks_before_filter / ('STOCKs_Index_NYSE.txt'),   dtype=str)

print(len(stocks_NASDAQ))
print(len((stocks_NYSE)))

stocks_NASDAQ   = os.listdir('./stocks_nasdaq')
stocks_NYSE     = os.listdir('./stocks_nyse')
print(len(stocks_NASDAQ))
print(len(stocks_NYSE))